
*{font-size:16px !important;line-height:18px;}
/*#l2_main_content_mid #sa_content h2 {
	background-color: #006024 !important;
	padding-left:5px !important;
}*/
#l2_main_content_mid #sa_content .wdgt-container .wdgt-header .wdgt-header-center h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #data-container .data-header h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #assignment-data-container #assignment-data-top-header h2 {
	background-color:transparent !important;
	padding-left:0px !important;
	color:white;
}
#l2_main_content_mid #sa_content #multi-select-picker-container .multi-select-picker-header h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #option-builder-container .option-builder-header h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #questionnaire-form-container .questionnaire-form-header h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #questionnaire-form-container .questionnaire-form-subheader h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #pagination-container .table-container .table-header .data-header-center h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}
#l2_main_content_mid #sa_content #pagination-container .table-header h2 {
	background-color:transparent !important;
	padding-left:0px !important;
}

#data-container .data-header .data-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#data-container .data-header .data-header-center {
background: url(images/green_center.png) 0 0 repeat-x;
}
#data-container .data-header .data-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#header-container .header-title .header-center .center-blue {
background: url(images/green_center.png) 0 0 repeat-x;
}
#header-container .header-title .header-left {
background: url(images/green_left.png) top left no-repeat;
}
#process-form-container .title-row .title-column .title-header-center {
background: url(images/green_center.png) 0 0 repeat-x;
}
#process-form-container .title-row .title-column .title-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#process-form-container .title-row .title-column .title-header-left {
background: url(images/green_left.png) top left no-repeat;
}
.wdgt-container .wdgt-header .wdgt-header-left {
background: url(images/green_left.png) top left no-repeat;
}
.wdgt-container .wdgt-header .wdgt-header-right {
background: url(images/green_right.png) top right no-repeat;
}
.wdgt-container .wdgt-header .wdgt-header-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
#pagination-container .table-container .table-header .data-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#pagination-container .table-container .table-header .data-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#pagination-container .table-container .table-header .data-header-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
#form-data-container .form-data-header-title .data-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#form-data-container .form-data-header-title .data-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#form-data-container .form-data-header-title .data-header-center {
background: url(images/green_center.png) 0 0 repeat-x;
}
#multi-select-picker-container .multi-select-picker-header .multi-select-picker-left,#header-container .header-title .header-left, .wdgt-container .wdgt-header .wdgt-header-left, .data-container .data-header .data-header-left, .form-data-container .form-data-header-title .data-header-left, #assignment-data-top-header .data-header-left, .multi-select-picker-container .multi-select-picker-header .multi-select-picker-left, #option-builder-container .option-builder-header .option-builder-left, #questionnaire-form-container .questionnaire-form-title .questionnaire-title-left, .process-form-container .title-row .title-column .title-header-left, #search-wizard-container .wizard-container .wizard-header .wizard-header-left, #pop-up-container .content-row .content-column .title-header-left, #pagination-container .content-row .content-column .title-header-left, #pagination-container .table-container .table-header .data-header-left, .title-left, .page-top-header .title-header-left, .top-head .title-header-left, #login-container .title-header-left, #pagination-container .title-header-left, .process-form-container .title-container .title-column .title-header-left, #program-term-container .program-term-header .program-term-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#multi-select-picker-container .multi-select-picker-header .multi-select-picker-right,.wdgt-container .wdgt-header .wdgt-header-right, .data-container .data-header .data-header-right, .form-data-container .form-data-header-title .data-header-right, #assignment-data-top-header .data-header-right, #option-builder-container .option-builder-header .option-builder-right, #questionnaire-form-container .questionnaire-form-title .questionnaire-title-right, .process-form-container .title-row .title-column .title-header-right, #search-wizard-container .wizard-container .wizard-header .wizard-header-right, #pop-up-container .content-row .content-column .title-header-right, #pagination-container .content-row .content-column .title-header-right, #pagination-container .table-container .table-header .data-header-right, .title-right, .top-head .title-header-right, #login-container .title-header-right, #pagination-container .title-header-right, .process-form-container .title-container .title-column .title-header-right,
.form-data-container .form-data-header-title, .multi-select-picker-container .multi-select-picker-header, #option-builder-container .option-builder-header, #questionnaire-form-container .questionnaire-form-title, #search-wizard-container .wizard-container .wizard-header, #program-term-container .program-term-header{
background: url(images/green_right.png) top right no-repeat;
}
#multi-select-picker-container .multi-select-picker-header .multi-select-picker-center,.data-container .data-header .data-header-center,.form-data-container .form-data-header-title .data-header-center, #assignment-data-top-header .data-header-center, .process-form-container .title-row .title-column .title-header-center, #search-wizard-container .wizard-container .wizard-header .wizard-header-center, #pop-up-container .content-row .content-column .title-header-center, #pagination-container .content-row .content-column .title-header-center, .top-head .title-header-center, .process-form-container .title-container .title-column .title-header-center,
.multi-select-picker-container .multi-select-picker-header .multi-select-picker-center, #option-builder-container .option-builder-header .option-builder-center, #questionnaire-form-container .questionnaire-form-title .questionnaire-title-center, #pagination-container .title-header-center, #program-term-container .program-term-header .program-term-header-center{
background: url(images/green_center.png) 0 0 repeat-x !important;
}
#assignment-data-top-header .data-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#assignment-data-top-header .data-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#assignment-data-top-header .data-header-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
#option-builder-container .option-builder-header .option-builder-left {
background: url(images/green_left.png) top left no-repeat;
}
#option-builder-container .option-builder-header .option-builder-right {
background: url(images/green_right.png) top right no-repeat;
}
#option-builder-container .option-builder-header .option-builder-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
#pagination-container .title-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#pagination-container .title-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#pagination-container .title-header-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
.page-top-header .title-header-left {
background: url(images/green_left.png) top left no-repeat;
}
.page-top-header .title-header-right {
background: url(images/green_right.png) top right no-repeat;
}
.page-top-header .title-header-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
#search-wizard-container .wizard-container .wizard-header .wizard-header-left {
background: url(images/green_left.png) top left no-repeat;
}
#search-wizard-container .wizard-container .wizard-header .wizard-header-right {
background: url(images/green_right.png) top right no-repeat;
}
#search-wizard-container .wizard-container .wizard-header .wizard-header-center {
background: url(images/green_center.png) 0 0 repeat-x;

}
#questionnaire-form-container .questionnaire-form-title .questionnaire-title-left{
background: url(images/green_left.png) top left no-repeat;
}
#questionnaire-form-container .questionnaire-form-title .questionnaire-title-right{
background: url(images/green_right.png) top right no-repeat;
}
#questionnaire-form-container .questionnaire-form-title .questionnaire-title-center{
background: url(images/green_center.png) 0 0 repeat-x;

}
#pop-up-container .content-row .content-column .title-header-left
{background: url(images/green_left.png) top left no-repeat;
}
#pop-up-container .content-row .content-column .title-header-right{
background: url(images/green_right.png) top right no-repeat;
}
#pop-up-container .content-row .content-column .title-header-center{
background: url(images/green_center.png) 0 0 repeat-x;

}
#pagination-container .content-row .content-column .title-header-left{
background: url(images/green_left.png) top left no-repeat;
}
#pagination-container .content-row .content-column .title-header-right{
background: url(images/green_right.png) top right no-repeat;
}
#pagination-container .content-row .content-column .title-header-center
{
background: url(images/green_center.png) 0 0 repeat-x;

}
.title-left{
background: url(images/green_left.png) top left no-repeat;
}
title-right{
background: url(images/green_right.png) top right no-repeat;
}
.title-center{
background: url(images/green_center.png) 0 0 repeat-x;

}
.top-head .title-header-left{
background: url(images/green_left.png) top left no-repeat;
}
.top-head .title-header-center{
background: url(images/green_center.png) 0 0 repeat-x;

}
.top-head .title-header-right{
background: url(images/green_right.png) top right no-repeat;
}
#login-container .title-header-left{
background: url(images/green_left.png) top left no-repeat;
}
#login-container .title-header-right{
background: url(images/green_right.png) top right no-repeat;
}
#login-container .title-header-center{
background: url(images/green_center.png) 0 0 repeat-x;
}
#pagination-container .title-header-left{
background: url(images/green_left.png) top left no-repeat;
}
#pagination-container .title-header-right{
background: url(images/green_right.png) top right no-repeat;
}
#pagination-container .title-header-center{
background: url(images/green_center.png) 0 0 repeat-x;
}
#process-form-container .title-container .title-column .title-header-left,.process-form-container .title-header-left{
background: url(images/green_left.png) top left no-repeat !important;
}
#process-form-container .title-container .title-column .title-header-right,.process-form-container .title-header-right{
background: url(images/green_right.png) top right no-repeat !important;
}
#process-form-container .title-container .title-column .title-header-center,.process-form-container .title-header-center{
background: url(images/green_center.png) 0 0 repeat-x !important;
}
#multi-select-picker-container .multi-select-picker-header .multi-select-picker-left, #header-container .header-title .header-left, .wdgt-container .wdgt-header .wdgt-header-left, .data-container .data-header .data-header-left, .form-data-container .form-data-header-title .data-header-left, #assignment-data-top-header .data-header-left, .multi-select-picker-container .multi-select-picker-header .multi-select-picker-left, #option-builder-container .option-builder-header .option-builder-left, #questionnaire-form-container .questionnaire-form-title .questionnaire-title-left, .process-form-container .title-row .title-column .title-header-left, #search-wizard-container .wizard-container .wizard-header .wizard-header-left, #pop-up-container .content-row .content-column .title-header-left, #pagination-container .content-row .content-column .title-header-left, #pagination-container .table-container .table-header .data-header-left, .title-left, .page-top-header .title-header-left, .top-head .title-header-left, #login-container .title-header-left, #pagination-container .title-header-left, .process-form-container .title-container .title-column .title-header-left, #program-term-container .program-term-header .program-term-header-left,
#data-container .data-header .data-header-left, #data-container .data-header .data-header-center, #header-container .header-title .header-center .center-blue, #pagination-container .content-row .content-column .title-header-center, #pagination-container .table-container .table-header .data-header-center, .page-top-header .title-header-center, .top-head .title-header-center, #login-container .title-header-center, #pagination-container .title-header-center, .process-form-container .title-container .title-column .title-header-center, #program-term-container .program-term-header .program-term-header-center, .wdgt-container .wdgt-header .wdgt-header-center, .data-container .data-header .data-header-center, .form-data-container .form-data-header-title .data-header-center, #assignment-data-top-header .data-header-center, .process-form-container .title-row .title-column .title-header-center, #search-wizard-container .wizard-container .wizard-header .wizard-header-center, #pop-up-container .content-row .content-column .title-header-center, #option-builder-container .option-builder-header .option-builder-center, .multi-select-picker-container .multi-select-picker-header .multi-select-picker-center, #questionnaire-form-container .questionnaire-form-title .questionnaire-title-center, #header-container .header-title .header-left,
#multi-select-picker-container .multi-select-picker-header .multi-select-picker-right, .wdgt-container .wdgt-header .wdgt-header-right, .data-container .data-header .data-header-right, .form-data-container .form-data-header-title .data-header-right, #assignment-data-top-header .data-header-right, #option-builder-container .option-builder-header .option-builder-right, #questionnaire-form-container .questionnaire-form-title .questionnaire-title-right, .process-form-container .title-row .title-column .title-header-right, #search-wizard-container .wizard-container .wizard-header .wizard-header-right, #pop-up-container .content-row .content-column .title-header-right, #pagination-container .content-row .content-column .title-header-right, #pagination-container .table-container .table-header .data-header-right, .title-right, .top-head .title-header-right, #login-container .title-header-right, #pagination-container .title-header-right, .process-form-container .title-container .title-column .title-header-right, .form-data-container .form-data-header-title, .multi-select-picker-container .multi-select-picker-header, #option-builder-container .option-builder-header, #questionnaire-form-container .questionnaire-form-title, #search-wizard-container .wizard-container .wizard-header, #program-term-container .program-term-header{
	filter: none !important;
}
#assignment-data-container #assignment-data-top-header h2{
	overflow:hidden;
}
#footer_wrapper{background-color: #014D1E;}
#footer_mid p{font-size:14px !important;}
#footer_wrapper .firstTable{ margin: 0 auto;width: auto !important;}
/*#l2_lh_inner01{background-color: #2d2b2e !important;}*/
#main_nav{ background-color: #014d1e !important; height: 30px !important;background-image: none !important;text-align: center;}
#main_nav h3{color:#fff;margin:0px;font-style: normal;line-height: 29px;}
/*.bannerImage #l2_logo_bar{ background: url("images/BPT_LOGO.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;background-size:143px 97px !important;margin: 28px 31px 0 !important;}*/
.bannerImage #l2_logo_bar{background-image: url("images/index_1-1.png");height: 100%;width:100%;margin-left: 0 !important;}
.bannerImage .studyAbroad{margin: 22px 0 0 21px !important;font-size:29px;padding:10px 0px;}
#l2_logo_bar{ margin: 0px 31px 0 !important;}
.studyAbroad {margin: 112px 0 0 -3px;color:#fff;font-size:24px;}
.bannerImage{background: transparent url("images/website header.jpg") no-repeat scroll left top !important;background-size:100% 100% !important;}
.left_arch{background:url("images/l2_bot_arch_2.jpg") 0 0 no-repeat !important;}
.admin_Template .studyAbroad,.innerPage .studyAbroad {color:#fff;font-size: 55px;margin: 0px 0px 0px;font-weight: bold;text-align:center;height:86px;padding-top:36px;padding-bottom: 10px;}
#l2_main_content_mid #sa_content .data-header-center h2,#l2_main_content_mid #sa_content .wdgt-header-center h2{margin:0 !important;padding:0px !important;}
#l2_main_content_mid #sa_content .data-header-center h2{background-color:transparent !important;}
#l2_main_content_mid h2{border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;padding:7px 0px !important;color:#006024 !important;}
.innerPage #l2_logo_bar{background-position:34px 0px !important;margin:0px !important;}
#main_nav{border-top:1px solid #014D1E !important;border-bottom: 1px solid #014D1E !important;}
/*@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 400;
  src: local("EB Garamond"), local("EBGaramond"), url("fonts/kYZt1bJ8UsGAPRGnkXPeFYbN6UDyHWBl620a-IRfuBk.woff") format("woff");
}*/
@font-face {
  font-family: 'EB Garamond';
  src: url('fonts/EBGaramond.eot');
  src: url('fonts/EBGaramond.eot?#iefix') format('embedded-opentype'),
       url('fonts/EBGaramond.woff2') format('woff2'),
       url('fonts/EBGaramond.woff') format('woff'),
       url('fonts/EBGaramond.ttf') format('truetype'),
       url('fonts/EBGaramond.svg#EBGaramond') format('svg');
  font-weight: normal;
  font-style: 400;
}

body{
	line-height: 20px;
}
/*body{
	font-family: 'EB Garamond';
	font-size:16px !important;
}*/
#footer_mid,#footer_mid td,#footer_mid p,#l2_main_content_mid,#l2_main_content_lh,#utility_nav{
	font-family: 'EB Garamond' !important;
	font-size:16px !important;
}
#footer_mid p{font-size: 17px !important;line-height:14px !important;}
body h1,body h2,body h3,body h4,body h5,body h6,body h6.studyAbroad{
	font-family:'Arial/Helvetica' !important; 
}
#l2_main_content_mid h1{color:#000 !important;}
h1{font-size:26px !important;}
h2,h2 span{font-size:23px !important;}
h3{font-size:16px !important;}
h4{font-size:14px !important;}
h5{font-size:13px !important;}
h6{font-size:12px !Important;}
#l2_main_content_mid .option-builder-center h2*{padding:0 !important;}
h6.studyAbroad{font-size: 35px !important;}
#main_nav h3{font-size:17px !important;}
.bannerImage h6.studyAbroad{font-size:25px !important;}
#l2_main_content_mid #sa_content form[name="frmAdvising"] .multi-select-picker-center h2{background-color: transparent !important;}
#l2_main_content_mid .data-header-center h2,#l2_main_content_mid .wdgt-header-center h2,#l2_main_content_mid .multi-select-picker-center h2{
	color:#fff !important;font-size: 16px !important;
}
form[name="frmAdvising"] .multi-select-picker-container .multi-select-box-holder,form[name="frmAdvising"] .multi-select-picker-container .bottom-layer.bottom-holder,
form[name="frmAdvising"] .form-data-container{
	width:99.8% !important;
}
form[name="frmAdvising"] .form-data-container .bottom-layer.bottom-holder{width:100% !important;}
